Bug 159810 - jabberd - i386/x86_64 build missing - FC4
Summary: jabberd - i386/x86_64 build missing - FC4
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: jabberd   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 174065
Blocks: FE4Target-x86_64
TreeView+ depends on / blocked
 
Reported: 2005-06-08 09:04 UTC by Michael Schwendt
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-28 14:57:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2005-06-08 09:04:21 UTC
Meta data based repository check revealed an inconsistency: i386 and x86_64
build of jabberd-2.0-0.s6.5 package is missing.

Comment 1 Adrian Reber 2005-06-08 09:30:05 UTC
jabberd has not been approved yet and has therefore not been build

Comment 2 Adrian Reber 2005-11-28 14:57:34 UTC
jabberd is now approved and has been built for FC4 and devel


Note You need to log in before you can comment on or make changes to this bug.